Bug 967 - XFree86-utils does not requires cpp, but should
: XFree86-utils does not requires cpp, but should
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-utils)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-31 16:23 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-31 16:23:21
Пакет XFree86-utils-4.2.0alt5 не требует cpp для установке, но должен,
поскольку cpp нужен xrdb для парсинга .Xresources

---

---
------- Comment #1 From 2002-07-09 18:03:08 -------
Fixed
------- Comment #2 From 2002-07-09 18:03:08 -------
Fixed